<div class="artist-form">
  <form {{on 'submit' this.submit}}>
    <Input @value={{this.artist.name}} placeholder="Artist name" required/>
    <Input @value={{this.artist.genere}} placeholder="Artist genere" required/>
    <button class="btn btn-primary" type="submit">submit</button>
  </form>
</div>